name: Natan Hoppe
locality:
country: Canada
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior Site Reliability Engineer</a>
reports_to: afappiano
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: nhoppe1
departments:
  - Infrastructure Department
  - Reliability Team
specialty: 
expertise:
story:

